// Projects from another document can be linked as a sub-project at any point in an activity hierarchy.
"entity.SubProjectLink"                                         = "サブプロジェクト";

// When the user tries to add the same file more than once as a sub-project, this error is presented:
"error.subProjectLink.doubleTarget.description"                 = "サブプロジェクト“%1$@”は、リンク“%2$@”が同じサブプロジェクトをターゲットとしているのでリンクできませんでした。";
"error.subProjectLink.doubleTarget.recovery"                    = "他のリンクを先に削除する必要があります。";

// When the user tries to link multiple files with the same internal UUID (Finder duplicate) as sub-projects, this error is presented:
"error.subProjectLink.doubleUUID.description"                   = "同じ固有名をもつプロジェクトが現在の書類に“%2$@”として存在しているので、サブプロジェクト“%1$@”にリンクできませんでした。";
"error.subProjectLink.doubleUUID.recovery"                      = "これは、リンクしようとしているプロジェクトファイルが複製されているからかもしれません。有効な複製を作成するには、別のウインドウでプロジェクトを開き、ファイルメニューから“別名で保存…”を選択して複製を保存してください。また、書類IDも必ず作成してください。";

// When the user tries to add a sub-project which is already a super-project, this error is presented:
"error.subProjectLink.cycle.description"                        = "サブプロジェクト“%@”は、書類に既存しているプロジェクトを含んでいるのでリンクできませんでした。";

// When the target file of a sub-project cannot be found, a stub row is presented in the main project views. Values in this row
// cannot be edited until the target file location has been provided.
"error.subProjectLink.cannotEditWhenNotLoaded.description"      = "開いていないサブプロジェクトの値を変更することはできません。";
"error.subProjectLink.cannotEditWhenNotLoaded.recovery"         = "まずターゲットプロジェクトの場所を確認して開いてください。";